MONGOC_GRIDFS_GET_CHUNKS(3)

NAME
mongoc_gridfs_get_chunks - mongoc_gridfs_get_chunks()

SYNOPSIS

        mongoc_collection_t *
        mongoc_gridfs_get_chunks (mongoc_gridfs_t *gridfs);

PARAMETERS

    •   gridfs: A mongoc_gridfs_t.

DESCRIPTION

Returns a mongoc_collection_t that contains the chunks for files. This instance is owned by the mongoc_gridfs_t instance and should not be modified or freed.

RETURNS

Returns a mongoc_collection_t that should not be modified or freed.

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc